@import "../../../../styles.scss";

.example-container {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.example-events {
  width: 300px;
  height: 200px;
  overflow: auto;
  border: 1px solid #555;
}

mat-sidenav-content {
  background-color: mat-color($primary);
  color: #fff;
}
